.header {
    display: grid;
    grid-template-areas: 
    "title search-bar";
    grid-template-rows: 90fr 10fr;
}

.title {
    font-size: 50px;
    font-weight: bold;
}

.search-bar {
    width: 50%;
    margin-left: 40%;
}




.idefluxs {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.ideflux {
    margin: 15px;
    height: 100%;
    width: 100%;
}
